Thread: K5 Collections Manager
View Single Post
Old 06-12-2013, 08:59 PM   #532
randomer679
Junior Member
randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.randomer679 is not intimidated by interfenestral monkeys.
 
Posts: 3
Karma: 26544
Join Date: May 2013
Device: Kindle PW FW 5.3.5
Quote:
Originally Posted by ixtab View Post
CM does not support FW 5.3.5 for now. You're welcome to submit a patch to make it work on that firmware.
Hi I'd like to try and help, but I'm a little confused by the build instructions. Is the java 1.4 SDK specifically required? Also does it matter which version of the 1.4 SDK is used?

Thanks.
randomer679 is offline   Reply With Quote